/**
 * @(#)SWFBodyException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Bodyで異常が起こったときにスローされる例外
 */
public class SWFBodyException extends SWFException{
    public SWFBodyException(){ super(); }
    public SWFBodyException(String s){ super(s); }
}
